table.highlight {
    border: 1px solid #bbb;
    border-collapse: collapse;
    box-shadow: 2px 2px 4px 1px grey;
    width: 90em;
    max-width: 90em;
}
table.highlight tr th, table.highlight tr td {
    border: 1px solid #bbb;
    background-color: white;
    padding: 2px 3px 2px 3px;
}
table.highlight tr td.title {
    border: 1px solid #bbb;
    background-color: #ddd;
    font-weight: bold;
}
table.highlight tr td.yaml {
    width: 30em;
    max-width: 30em;
}
table.highlight tr td.yaml div.yaml {
    width: 30em;
    max-width: 30em;
}
table.highlight tr td.json {
    width: 30em;
    max-width: 30em;
}
table.highlight tr td.json div.json {
    width: 30em;
    max-width: 30em;
}
table.highlight tr td.info {
    width: 10em;
    max-width: 10em;
}
table.highlight tr td.info div.info {
    width: 10em;
    max-width: 10em;
    overflow-x: auto;
}
table.highlight tr td.events div.events {
    width: 20em;
    max-width: 20em;
}
pre.box {
    border: 1px solid #e8e8e8;
    overflow-x: auto;
}

